.navbar {
    background-color: #adff2f;
    padding: 1em;
}

body {
    background-image: url(./afbeeldingen/background.png);
}

.title {
    font-size: 3em;
    margin-top: 2em;
}

.intro {
    font-size: 1.8em;
}

.adres {
    font-size: 2em;
    margin-top: 3em;
}

i, .postcode {
    font-size: 2em;
}

.toevoegen {
    background-color: #adff2f;
}

.detail {
    font-size: 0.6em;
}

.product {
    margin-top: 2em;
}

.detailimg {
    margin-left: 7em;
    width: 50%;
    height: auto;
}




